# H4503_ARGUMENT_activateDiversionQ_extension Class Reference

`#include <h4503.h>`

List of all members.

## Public Types

enum | Choices { e_extensionSeq, e_nonStandardData }

## Public Member Functions

| H4503_ARGUMENT_activateDiversionQ_extension (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H4503_ExtensionSeq & ()
| operator const H4503_ExtensionSeq & () const
| operator H225_NonStandardParameter & ()
| operator const H225_NonStandardParameter & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H4503_ARGUMENT_activateDiversionQ_extension::Choices

Enumerator:

  e_extensionSeq |
  e_nonStandardData |

## Constructor & Destructor Documentation

H4503_ARGUMENT_activateDiversionQ_extension::H4503_ARGUMENT_activateDiversionQ_extension | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4503_ARGUMENT_activateDiversionQ_extension::operator H4503_ExtensionSeq & | ( |  | ) |

H4503_ARGUMENT_activateDiversionQ_extension::operator const H4503_ExtensionSeq & | ( |  | ) | const

H4503_ARGUMENT_activateDiversionQ_extension::operator H225_NonStandardParameter & | ( |  | ) |

H4503_ARGUMENT_activateDiversionQ_extension::operator const H225_NonStandardParameter & | ( |  | ) | const

PBoolean H4503_ARGUMENT_activateDiversionQ_extension::CreateObject | ( |  | ) |

PObject* H4503_ARGUMENT_activateDiversionQ_extension::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4503.h